﻿ .TreeView
    {
       
    }
    .TreeView img
    {
        display:none;
    }
    /* ALL ELEMENTS */
    .NodeStyle
    {
        width: 190px;
        float: left;
        padding-left:9px;
        *+padding-left:10px;
        /* height: 29px; 
        line-height: 29px;*/
        /*background: url('/Includes/images/leftNav_bg.png') no-repeat;*/
        /*text-indent:15px !important;*/
        display:block;
        overflow:hidden;
        border-bottom:1px solid #F1F3F2;
    }
    .NodeStyle a:link,.NodeStyle a:visited
   {
        font-family: Microsoft YaHei,Arial, Helvetica, Sans-Serif;
        text-decoration: none;
        color: #307FA1;
        font-size:12px !important;
   }
    .NodeStyle a:hover,.NodeStyle a:active
   {
        font-family: Microsoft YaHei,Arial, Helvetica, Sans-Serif;
        text-decoration: none;
        color: #000;
        font-size:12px !important;
   }
    a.SelectedNodeStyle
    {
        width: 170px;
        float: left;
        /*height: 29px;
        line-height: 29px;*/
        /*background: url('/Includes/images/leftNav_bg_highlight.png') no-repeat;*/
        color:#000 !important;
        /*text-indent:15px !important;*/
        display:block;
        overflow:hidden;
        /*margin-left:15px;*/
    }
   
     .TreeView td
     {
       white-space:normal !important;
       background:url('/Includes/images/leftarrow.png') no-repeat 10px 16px #fff;
       padding-top:10px;
       padding-bottom:10px;   
     }
     
      td.SelectedNodeStyle
    {
        background:url('/Includes/images/leftarrow.png') no-repeat 10px 18px #f3f7f7 !important;
    }